<?php
  ///////////////////////////////////////////////////
  // Система учёта посещаемости сайта - PowerCounter
  // 2003-2006 (C) IT-студия SoftTime (http://www.softtime.ru)
  // Поддержка: http://www.softtime.ru/forum/
  // Симдянов И.В. (simdyanov@softtime.ru)
  // Кузнецов М.В. (kuznetsov@softtime.ru)
  // Голышев С.В. (softtime@softtime.ru)
  ///////////////////////////////////////////////////
  // Выставляем уровень обработки ошибок (http://www.softtime.ru/info/articlephp.php?id_article=23)
  Error_Reporting(E_ALL & ~E_NOTICE); 
  include "config.php";
  // Формируем и выполняем SQL-запрос направленный на удаление
  // записи с первичным ключом id_links в таблице links
  if(!preg_match("|^[\d]*$|",$_GET['id_links'])) exit();
  $query = "DELETE FROM $tbl_links
            WHERE id_links='".$_GET['id_links']."'";
  if (mysql_query($query))
  {
    echo "<HTML><HEAD>
          <META HTTP-EQUIV='Refresh' CONTENT='0; URL=links.php'>
          </HEAD></HTML>";
  } else puterror("Ошибка при удалении ресурса");
?>
